DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# MeasurementFeatureConvert

Convert the data of a measurement feature

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementFeatureConvert ( in, featureID, inID, out, outID, resources )

## FUNCTION

This function convert the data of object `inID` in measurement `in` measured by feature `featureID` to object `outID` in `out`.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `in` | Input measurement data structure
`dip_int` | `featureID` | ID of the measurement feature
`dip_int` | `inID` | ID of the object in `in`
`dip_Measurement` | `out` | Output measurement data structure
`dip_int` | `outID` | ID of the object in `out`
`dip_Resources` | `resources` | Resources tracking structure. See `ResourcesNew`

## SEE ALSO

`Measure`, `MeasurementNew`